button, input, select, textarea {
	font-size: 13px;
	margin: 0;
	vertical-align: baseline;
}

body, button, input, select, textarea {
	color: #222222;
	font-family: sans-serif;
}

.clear {
  	clear: both;
}

#banner-form {
float: right;
}

#form-container {
	/*left: 20px;
	position: absolute;
	top: 22px;*/
	width:285px;
	margin:50px auto;
	position:relative;
}
	#lead-form{
		background: url("/wp-content/themes/accent/images/formbg4.png") no-repeat scroll 0 0 transparent;
		height: 248px;
		padding: 95px 10px 0;
		position: relative;
		width: 265px;
	}
		#lead-form label {
			color: #FFFFFF;
			display: inline-block;
			font-size: 13px;
			line-height: 16px;
			margin-bottom: 14px;
			margin-right: 5px;margin-top: 0px;
			text-align: right;
			width: 120px;
			font-family:Arial, Helvetica, sans-serif;font-weight: normal;
		}
		#lead-form label.error {
			display:none !important;
		}
		#lead-form select {
			display: inline-block;height: 20px; font-size:13px;
			width: 134px;margin: 0;padding: 1px;
		}
		#lead-form input[type="text"] {
			background: none repeat scroll 0 0 #FFFFFF;
			border: medium none;
			border-radius: 5px 5px 5px 5px;
			height: 24px;
			line-height: 24px;
			margin-bottom: 5px;
			padding: 0 4px;
			width: 126px;
		}
		#lead-form .error {
			background-color:#F9C !important;
		}
		#lead-form input[type="submit"] {
			background: url("/wp-content/themes/accent/images/quick-submit.png") no-repeat scroll 0 0 transparent;
			border: medium none;
			clear: both;
			cursor: pointer;
			display: block;
			height: 46px;
			margin: 5px auto;
			padding: 0;
			width: 133px; font-size:0;
		}
		#lead-form p {
			margin:0;
		}
		#lead-form small {
			line-height: 12px;
			margin: 0;
			padding: 0;
			color: #FFFFFF;
			font-size: 10px;
		}
		
		div.status-msg {
			position:absolute;
			left:102%;
			top:95px;
			padding:10px;
			width:250px;
			border:1px solid #ccc;
			border-radius:4px;
			box-shadow:1px 1px 2px #777;
			line-height:150%;
			color:#777;
			font-size:12px;
			z-index:9999;
		}
		
/* gravity form Changes*/
#lead-form .gform_wrapper{ margin:0;max-width: 100%;}
.ginput_container {display: inline-block;width: 134px;text-align: right;width: 139px;}
#lead-form .gform_wrapper .gform_footer{padding:0; margin:0;}
#lead-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-bottom: 0px !important;margin-top: 0px;padding: 0px !important;border: medium none;background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}
#lead-form .gform_wrapper .gfield_description{ padding:0;}
#banner-form div.status-msg{background:none repeat scroll 0 0 rgba(255, 255, 255, 0.5);color: #FF0000;}
#lead-form .gform_wrapper .top_label .gfield_error{width:100%;}
#lead-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, #lead-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin:0;}
#lead-form .gform_wrapper .ginput_container + .gfield_description.validation_message {display: none;margin-top: 0px;}
#lead-form .validation_error{display:none;}
#lead-form .instruction.validation_message{display:none;}
/*
     FILE ARCHIVED ON 17:00:12 Aug 21, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:21:14 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.466
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.058
  esindex: 0.009
  cdx.remote: 9.349
  LoadShardBlock: 91.032 (3)
  PetaboxLoader3.resolve: 263.821 (2)
  PetaboxLoader3.datanode: 90.798 (4)
  load_resource: 294.704
*/